input.radio {font-family: Verdana, Arial, Helvetica, sans-serif;
   	font-size: 10px; 
   	color: #000000; 
   	background-color: #E3E3E3;
	border : 0px 
	}

 input.button {font-family: Verdana, Arial, Helvetica, sans-serif;
   	font-size: 10px; 
   	color: #182F4D; 
   	background-color: #E3E3E3;
	border : 1px solid #694848;
	}


INPUT,TEXTAREA,SELECT  {font-family: Verdana, Arial, Helvetica, sans-serif;
   	font-size: 10px; 
   	color: #000000; 
   	background-color: #E3E3E3;
	border : 1px solid #694848;
	}

 input.cikkarchivum  {font-family: Verdana, Arial, Helvetica, sans-serif;
   	font-size: 10px; 
   	color: #000000; 
   	background-color: #E3E3E3;
	border : 1px solid #694848;
	width: 90px;
	}

 input.keresomezo  {font-family: Verdana, Arial, Helvetica, sans-serif;
   	font-size: 10px; 
   	color: #000000; 
   	background-color: #E3E3E3;
	border : 1px solid #694848;
	width: 95px;
	}
	
 .keresobg {
       	
       	background-image: url(images/kereso_bg.gif);
            	}

 .keresoszin {
       	background-color: #D6C5C5;
            	}

 .kozepnarancs {
      	font-family: Arial, Helvetica, sans-serif;
      	font-size: 16px;
      	font-weight: 800;
      	color: #E28205;
      	text-decoration: none;
      	}	

 .kozepbordo {
      	font-family: Arial, Helvetica, sans-serif;
      	font-size: 16px;
      	font-weight: 800;
      	color: #891F1F;
      	text-decoration: none;
      	}	

 .kozepfekete {
      	font-family: Arial, Helvetica, sans-serif;
      	font-size: 18px;
      	font-weight: 800;
      	color: #000000;
      	text-decoration: none;
      	}	

 .kisnarancs {
      	font-family: Arial, Helvetica, sans-serif;
      	font-size: 14px;
      	font-weight: 800;
      	color: #E28205;
      	text-decoration: none;
      	}

 .kisbordo {
      	font-family: Arial, Helvetica, sans-serif;
      	font-size: 14px;
      	font-weight: 800;
      	color: #891F1F;
      	text-decoration: none;
      	}

 .nagyfekete {
      	font-family: Arial, Helvetica, sans-serif;
      	font-size: 20px;
      	font-weight: 800;
      	color: #000000;
      	text-decoration: none;
      	}	

 .vekonyfeher {
      	color: #FFFFFF;
      	}
 
  .szoveg {text-align: justify;
  	}
      	
 .vekonyszurke {
      	color: #E1D0D0;
      	font-weight: 800;
      	}

 .vekonybordo {
      	color: #6C000E;
      	}

 .kisfeher {
      	font-family: Arial, Helvetica, sans-serif;
      	font-size: 11px;
      	font-weight: 800;
      	color: #FFFFFF;
      	text-decoration: none;
      	}

 .kisfekete {
      	font-family: Arial, Helvetica, sans-serif;
      	font-size: 11px;
      	font-weight: 800;
      	color: #000000;
      	text-decoration: none;
      	}

 .topmenu {
      background-image: url(images/topmenubg.gif);
      }

 .datum {
      	font-family: Arial, Helvetica, sans-serif;
      	font-size: 13px;
      	font-weight: 400;
      	color: #891F1F;
      	} 
      	
 .tarsoldal {font-family: Times New Roman, Helvetica, sans-serif;
      	font-size: 12px;
      	font-weight: 800;
      	color: #0F314A;
      	text-transform: uppercase;
      	text-decoration: none;
      	}
      	
 .tarsoldalbg {
     	background-image: url(images/tarsoldal_bg.gif);
      	}
 
 .keresotext {
      	font-family: Verdana, Arial, Helvetica, sans-serif;
      	font-size: 10px;
      	font-weight: 400;
      	color: #891F1F;
      	}  
 	
      	
 .menufeher {
      	font-family: Verdana, Arial, Helvetica, sans-serif;
      	font-size: 10px;
      	font-weight: 800;
      	color: #FFFFFF;
      	text-decoration: none;
	position: relative;
        	left: 28px;
      	}     	

 .menuvkek {
      	font-family: Verdana, Arial, Helvetica, sans-serif;
      	font-size: 10px;
      	font-weight: 800;
      	color: #F7E9D1;
      	text-decoration: none;
	position: relative;
        	left: 24px;
        	top: +1px;
      	}     	

  a.menuvkek:hover {
      	color: #FFFFFF;
      	}     	

 .menuiras {
      	font-family: Verdana, Arial, Helvetica, sans-serif;
      	font-size: 10px;
      	font-weight: 400;
      	color: #F7E9D1;
      	text-decoration: none;
      	}    
      	
 .menuirashely {      	
        	padding-left: 24px;
        	padding-right: 8px;        	
      	}    
      	

 .jobbcimbg {
      background-image: url(images/jobboldal_cimbg_piros.gif);
      }   

 .balmenu {
      background-image: url(images/balmenubg.jpg);
      background-repeat: no-repeat;
      }   
      
 .balcimbg {
      background-image: url(images/balmenu_cimbg.gif);
      } 	
      
 .baloldal {
      background-image: url(images/bal.gif);
      }   
 
  .jobboldal {
       	background-color: #E3E3E3;
            	}
  
 .frissit {
      	font-family: Arial, Helvetica, sans-serif;
      	font-size: 10px;
      	font-weight: 400;
      	color: #000000;
      	} 

 .keretcim {
      	font-family: Verdana, Arial, Helvetica, sans-serif;
      	font-size: 11px;
      	font-weight: 800;
      	color: #FFFFFF;
      	background-color: #891F1F;
      	}     
      	
 .keretszin {
       	background-color: #891F1F;
            	}     	     